cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

294
Views
5
Helpful
3
Replies
Highlighted
Participant

ACS 3.3 to ACS 5.6 upgrade

Dear All,

What all needs to be considered for upgrading acs from 3.3 to acs 5.6..?\

 

Thanks

3 REPLIES 3
Highlighted
Cisco Employee

Hi Prasan, you will need to be more specific for us to be able to provide you a better answer. Some quick things that come to my mind are:

1. ACS 5 now runs on Linux vs Windows

2. ACS 5 requires licensing (There is "base" for up to 500 devices and "large" for deployments with 500+ devices)

3. You cannot directly upgrade a 4.x node to 5.x. You will either need to re-build from scratch or use the migration utility

4. ACS 5 can cluster several ISE nodes in a way that you only configure from a single console and all of the configuration changes are replicated to the rest of the nodes

Here is a good link to review as well:

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-5/user/guide/acsuserguide/migrate.html

 

Thank you for rating helpful posts! 

Highlighted

Thanks for that. 

We have now migrated to 4.2. 

We need to upgrade from 4.2 to 5.6. I understand that i should use migration utility since i need to migrate huge database and config. 

Where i can download migration utility ..?

Highlighted

You can download the utility directly from ACS 5.x by going to System Administration > Download > Migration Utility

 

Thank you for rating helpful posts!

Content for Community-Ad